@font-face {
	font-family: andlso;
	src: url('fonts/AdobeHebrew-Regular.otf');
}
@font-face {
	font-family: Levenim_MT;
	src: url('fonts/lvnm.ttf');
}
@font-face {
	font-family: Vivaldii;
	src: url('fonts/Vivaldii.TTF');
}
body {
	margin: 0px;
	padding:0px;
	background-color: #ffffff;
	background-image: url(../images/background_repeat.jpg);
	background-repeat: repeat;
}
body, td, th {
	border-spacing: 0px 0px;
	font-family:andlso, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
/*	line-height: 160%;   */
}
h5 {
	font-family: Vivaldii, Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#FFF;
	margin:5px;
}
h6, .nsp_text {
	font-family: andlso, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight: normal;
	margin:5px;
}
h4{
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #B2751F;
	margin-left: 2px;
}
h1 {
	color: #000000;
	font-weight: normal;
	font-size: 30px;
	text-transform: uppercase;
	margin:0;
	padding:0;
	font-family: andlso, Arial, Helvetica, sans-serif;
	line-height: 32px;
}
h2 {
	color: #000000;
	font-weight: normal;
	font-size: 30px;
	text-transform: uppercase;
	margin:0;
	padding:0;
	font-family: andlso, Arial, Helvetica, sans-serif;
	line-height: 32px;
}
h3 {
	color: #990000;
	font-weight: normal;
	font-size: 14px;
	text-transform: none;
	margin-bottom: 0px;
	padding-top: 0;
	margin-top: 0;
	font-family: andlso, Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #b2751f;
}
a:hover {
	color: #990000;
}
#bg_inside {
	width: 1200px;
	height:1000px;
	background:url(../images/background.jpg) no-repeat;
	margin: 0 auto;
}
.container {
	width: 950px;
	margin: 0 auto;
}
#contentarea {
	background-color:#FFF;
	width: 950px;
	clear: left;
	margin-top: 0;
	float: left;
}
#top {
	width: 100%;
	height: 158px;
}
#top-cover {
	width: 950px;
	margin: 0 auto;
}
#logo {
	z-index: 0;
	position: absolute;
	width: 447px;
	float: left;
	margin-top: 40px;
	margin-left: -86px;
}
#header {
	width: 950px;
	float: left;
	display: inline-block;
	margin-bottom: 20px;
}
#breadcrumbs {
	position:relative;
	z-index:1;
	width: 820px;
	height:20px;
	float: left;
	margin-top: 20px;
	margin-left: 120px;
}

.moduletable {

margin-top:-10px;
padding-bottom:20px;
height:4	00px;

}


#content {
	z-index:1;
	width: 600px;
	float: left;
	margin-top: 30px;
	margin-left: 60px;
}
#content2 {
	z-index:1;
	width: 850px;
	float: left;
	margin-top: 30px;
	margin-left: 60px;
	min-height: 450px;
}
#right {
	width: 255px;
	float: right;
	padding-bottom: 70px;
	margin-top: 20px;
	color: #663e00;
	margin-right:15px;
}
#right .moduletable {
	margin-bottom: 20px;
}
#bottom {
	width: 950px;
	clear: left;
	float: left;
	color: #663e00;
	padding:0 0 00px;
}



/* ADITIONAL USER MODULES WITH GK4  */

#user1 .nsp_main .nsp_art div , #user2 .nsp_main .nsp_art div , #user3 .nsp_main .nsp_art div {
        padding: 0 0;
}


/*

#user1 .nsp_main .nsp_art div H4{
    color: #FFFFFF;
    font-family: Vivaldii,Georgia,"Times New Roman",Times,serif;
    font-size: 22px;
    margin: 5px;
}

#user1 .nsp_main .nsp_art div H4 a:link{
text-decoration: none;
    color: #FFFFFF;
}
*/
/* HEADER FOR BOTTOM USER MODULES */


#user1 h3, #user2 h3, #user3 h3 {
	font-family:andlso, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	display:block;
	padding: 10px;
	font-variant:small-caps;
	font-size: 18px;
}
#user1 h3 {
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(66,34,11)),
    color-stop(0.56, rgb(104,47,0)),
    color-stop(1, rgb(150,97,57))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(66,34,11) 0%,
    rgb(104,47,0) 56%,
    rgb(150,97,57) 100%
);

	color: #fff;
}
#user2 h3 {
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(64,11,11)),
    color-stop(0.56, rgb(102,0,0)),
    color-stop(1, rgb(148,56,56))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(64,11,11) 0%,
    rgb(102,0,0) 56%,
    rgb(148,56,56) 100%
);

	color: #fff;
}
#user3 h3 {
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(64,12,54)),
    color-stop(0.56, rgb(102,0,73)),
    color-stop(1, rgb(148,56,122))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(64,12,54) 0%,
    rgb(102,0,73) 56%,
    rgb(148,56,122) 100%
);

	color: #fff;
}

#user1 h4, #user2 h4, #user3 h4{
	padding-top:8px;
	padding-bottom:3px;
	font-family: Vivaldii,Georgia,"Times New Roman",Times,serif;
	color: #B2751F;
	font-size:22px;

}

#user1 h4 a:hover, #user2 h4 a:hover, #user3 h4 a:hover {
	color: #990000;
}

#user1, #user2, #user3 {
	margin-top:35px;
	width: 305px;
	float: left;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	-webkit-box-shadow: 11px 11px 55px #000000;
	-moz-box-shadow: 11px 11px 55px #000000;
	box-shadow: 11px 11px 55px #000000;
}
#user1 .contentpaneopen, #user2 .contentpaneopen, #user3 .contentpaneopen {
	background:url(../images/background_repeat.jpg);
	width:305px;
}
#user1 p {
	margin: 0;
	padding: 0;
	margin-left: 2px;
}

#user2 {
	width: 305px;
	float: left;
	margin-left: 18px;
}
#user2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	text-transform: none;
	line-height: 18px;
}
#user2 a {

	margin-left: 2px;
}
#user3 {
	width: 305px;
	float: right;
}
#footer {
	clear: left;
	float: left;
	width: 950px;
	text-align: left;
	font-size: 9px;
	padding: 10px 0 30px 10px;
	color: #663700;
}
#footer a {
	color: #663700;
}
#footer .moduletable {
	width: 880px;
	margin: 0 auto;
	margin-top: 3px;
}
h2.contentheading {
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 50px;
	font-family: Levenim_MT, Arial, Helvetica, sans-serif;
}
h2.componentheading {
	margin-bottom: 20px;
	margin-top: 10px;
}
.componentheading {
	margin-left: 50px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.contentpaneopen_edit span {
	padding-left:20px;
	position:relative;
	z-index:1;
}

.contentpaneopen td {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.contentpaneopen td img {
	background-color:transparent;
	position:relative;
	left:-10px;
}
.clear {
	clear: both;
}
/* COMMON TAGS */
.modifydate {
	color: #C0C0C0;
}
.author {
	color: #C0C0C0;
}
.createdate {
	color: #C0C0C0;
}
.contenttoc {
	margin: 5px;
}
ul {
	margin: 2px;
	padding: 6px;
	padding-left: 15px;
}
li {
	padding-left: 1px;
	line-height: 150%;
}
ul.arrow1 li, ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.buttons {
	float:right;
	width:85px;
}
.buttons .buttonheading {
	float:left;
}
.buttons img {
	border: 0;
}
fieldset {
	border: none;
}
textarea, input {
	border: solid 1px #ccc;
	color: #663700;
}
.button {
	background: none;
	border: solid 1px #ccc;
	color: #990000;
}
/* Poll Module Styles */

.poll-radio {
	padding:0;
	float:left;
	clear:left;
	text-align:left;
}
.poll-option {
	float:left;
	padding-bottom:6px;
	padding-top: 3px;
	width:85%;
	margin-left: 2px;
}
.poll h3 {
	border:none;
}
.author, .createdate, .modifydate, .buttons {
	display:none
}
#topmenu {
	position: relative;
	float: right;
	width:650px;
	height: 61px;
	margin-top:30px;
	margin-right: 10px;
	top:85px;
}
#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: -11px;
	float: right;
}
#topmenu li {
	list-style: none;
	float: left;
	font-weight: normal;
	font-size: 22px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	line-height: 26px;
	font-variant: small-caps;
	font-family: andlso, "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#topmenu li a {
	display: block;
	padding: 0;
	font-weight: normal;
	text-decoration: none;
	color: #CCC;
}
#topmenu li:hover, #topmenu li.hover {
	position: static;
}
#topmenu li a:hover, #topmenu li.active a {
	color: #999;
	background-position: center;
}


#topmenu .menu ul{
	display: none;
}

html>body #topmenu li a {
	width: auto;
}
.spotlight {
	width: 950px;
	padding:0px;
}
.article_separator {
	display: none;
}



/**************************************************************
Image links
***************************************************/

a img {
	color: #000;
}
a img:hover {
	color: #000;
}



.nspArt .nsp_image{
	max-height: 305px;
}
#breadcrumbs li{display: inline;}
#breadcrumbs li.active:first-child{display: none;}
.ddmx .acton a.item1-active, .ddmx .acton a.item1:hover, .ddmx .acton a.item1{color: #B2751F !important;}

.moduletablegk4 .nspArtPage{width: 850px;}
.moduletablegk4 .nspArtScroll2{width: 100000px;}